/*
@font-face {
	font-family: 'CartoGothicStdBook';
	src: url('type/CartoGothicStd-Book-webfont.eot');
	src: local('☺'), url('type/CartoGothicStd-Book-webfont.woff') format('woff'), url('type/CartoGothicStd-Book-webfont.ttf') format('truetype'), url('type/CartoGothicStd-Book-webfont.svg#webfontiSSvHuvy') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
BODY {
	margin:0; padding:0;
	font-size:75%; /* 12px */ color:#333333; font-family:Arial, Helvetica, sans-serif;
}

TABLE {
	margin:0 0 20px 0;
	font-size:1em;
	border-collapse:collapse;
	color:#000000;
}

	TH, TD {
		padding:12px 14px; border:1px solid #ffffff;
		background:#efefef;
	}

	TH {
		background:#dddddd;
	}

UL,
OL {
	margin:0; padding:0 0 14px 0;
}

OL {
	padding-left:35px;
}

UL {
	margin-left:7px;
}

#mainContent UL,
#mainContent UL LI{
	list-style:none;
}

	#mainContent UL LI {
		width:auto; margin-left:10px; padding:0 0 6px 14px;
		background:url(../images/furniture/bullet.gif) no-repeat 0 6px;
		font-size:1em; line-height:1.4em;
	}

	#mainContent OL LI {
		padding:0 0 6px 0;
		font-size:1em; line-height:1.4em;
	}

#mainContent UL.links,
#mainContent UL.links LI {
	margin:0; padding:0;
	list-style:none;
	background:none;
}

	#mainContent UL.links {
		padding-bottom:5px;
	}

		#mainContent UL.links LI {
			min-height:11px; padding:0 0 5px 15px; margin:0;
			background:url(../images/nav/arrow.gif) no-repeat 0 3px;
		}

			#mainContent UL.links LI A:link,
			#mainContent UL.links LI A:visited,
			#mainContent UL.links LI A:hover,
			#mainContent UL.links LI A:active {
				color:#0281b8; font-weight:bold; text-decoration:none;
			}

P {
	margin:0; padding:0 0 15px 0;
	font-size:1em; line-height:1.5em;
}

	#blocks P {
		line-height:1.3em;
	}

	.boxRow P,
	#list UL P {
		line-height:1.4em;
	}

	P.link {
		min-height:11px; padding:0 0 17px 15px; margin:0;
		background:url(../images/nav/arrow.gif) no-repeat 0 3px;
	}

	*html P.link {
		height:11px;
	}

	P.link A:link,
	P.link A:visited,
	P.link A:hover,
	P.link A:active {
		color:#0281b8; font-weight:bold; text-decoration:none;
	}

	P.subHeader {
		padding-bottom:3px;
	}



H1 {
	width:277px; height:27px;
	margin:23px 0 18px 15px; padding:0;
	background:url(../images/frame/logo.gif) no-repeat;
	font-size:0.7em; color:#fff; text-indent:-5000px;

}

H2 {
	clear:left;
	width:705px; margin:0 0 20px 0; padding:0 0 5px 0; border-bottom:1px solid #0281b8;
	font-size:1.9em; font-weight:normal; color:#0281b8;
}

#homepage H2 {
	width:590px;
}

#main_section H2 {
	width:auto;
}

#basic H2,
#list H2,
#organisation H2{
	width:500px;
}

	H2 A:link,
	H2 A:visited,
	H2 A:hover,
	H2 A:active {
		color:#0281b8; text-decoration:none;
	}

H3 {
	clear:left;
	margin:0; padding:0 0 6px 0;
	font-size:1.3em; font-weight:normal; color:#0281b8;
}

	H3 A:link,
	H3 A:visited,
	H3 A:hover,
	H3 A:active {
		color:#0281b8; text-decoration:none;
	}

#mainContent H3 {
	padding-bottom:8px;
}

H4 {
	clear:left;
	margin:0; padding:0 0 8px 0;
	font-size:1.2em; font-weight:normal; color:#0281b8;
}

	H4 A:link,
	H4 A:visited,
	H4 A:hover,
	H4 A:active {
		color:#0281b8; text-decoration:none;
	}

H5 {
	clear:left;
	margin:0; padding:0 0 6px 0;
	font-size:1.1em; font-weight:normal; color:#0281b8;
}

	H5 A:link,
	H5 A:visited,
	H5 A:hover,
	H5 A:active {
		color:#0281b8; text-decoration:none;
	}

A,
A:link,
A:visited,
A:hover,
A:active {
	font-weight:normal; color:#0281b8; text-decoration:underline;
	/*outline: none;*/
}

a:focus {
	/*-moz-outline-style: none;*/
}

abbr {
  cursor: help;
}

.hide {
	display:block;
	position:absolute; top:0; left:-10000px;
}

IMG {
	border:0;
}


